﻿.bannerCookiePolicy p, .bannerCookiePolicy p a{
    color: var(--colore-sfondo);
}
.bannerCookiePolicy .btn-primary-pvo {
    --bs-btn-border-color: var(--colore-sfondo);
}
header {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 4;
}
.menu-container {
    background: var(--colore-sfondo);
}

header .socialnetwork {
    margin: 0px;
}

        .socialnetwork a {
            font-size: 1rem;
        }
header .logo {
    position: absolute;
    background: var(--colore-sfondo);
    padding: 0.4rem 1rem;
}

.cerca-nel-sito .btn-outline-secondary {
    color: var(--colore-base);
    background: var(--colore-sfondo);
    border-color: var(--colore-sfondo);
}
.menu a, .menu button {
    font-family: var(--titoli-font);
}
.struttura-home {
    display: flex;
    flex-direction: row;
    column-gap: 1rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.struttura-home .col-sx {
    width: 70%;
}
    .struttura-home .col-dx {
        width: 30%;
        margin-top: -100px;
        z-index: 7;
    }
        .struttura-home .col-dx .box-col-dx {
            background: var(--colore-base);
            padding: 1rem;
            color: var(--colore-sfondo);
        }
            .struttura-home .col-dx .box-col-dx a,
            .struttura-home .col-dx .box-col-dx small,
            .struttura-home .col-dx .box-col-dx h3,
            .struttura-home .col-dx .box-col-dx h2 {
                color: var(--colore-sfondo);
            }

.boxportfoliohome h2 {
    display: none;
}

.boxportfoliohome .portfolio-home {
    display: flex;
    flex-wrap: wrap;
}

    .boxportfoliohome .portfolio-home .portfolio-home-item {
        width: 32.33%;
    }

        .boxportfoliohome .portfolio-home .portfolio-home-item a {
            display: block;
            overflow: hidden;
        }

            .boxportfoliohome .portfolio-home .portfolio-home-item a .portfolio-img {
                width: 100%;
                height: 150px;
                background-position: center center;
                background-repeat: no-repeat;
                background-size: cover;
                overflow: hidden;
                transition: transform 0.3s ease;
            }

        .boxportfoliohome .portfolio-home .portfolio-home-item:hover a .portfolio-img {
            transform: scale(1.1);
        }
        .boxportfoliohome .portfolio-home .portfolio-home-item a h3 {
            background: var(--colore-base);
            color: var(--colore-sfondo);
            padding: 0.4rem 0.4rem;
            font-size: 1.2rem;
            margin: 0px;
        }
        .boxportfoliohome .portfolio-home .portfolio-home-item a small {display: none; }

        .boxportfoliohome .portfolio-home .portfolio-home-item:hover a, .boxportfoliohome .portfolio-home .portfolio-home-item:hover a h3 {
            text-decoration: none;
        }
footer.footer {
    background: var(--colore-base);
    color: var(--colore-sfondo);
}
    footer.footer p, footer.footer a, footer.footer ul{
        color: var(--colore-sfondo);
    }
.footer .socialnetwork {
    margin-left: auto;
}

.bg-image-innerpage {
    background-image: url(/public/immaginipagine/default-pagine.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 350px;
    background-color: rgba(0,0,0,0.2);
    background-blend-mode: multiply;
}
.box-laterali .box-menu.box-laterale li {
    padding: 0.4rem 0.8rem;
    background: var(--colore-base);
    margin-bottom: 0.2rem;
    color: var(--colore-sfondo);
}
    .box-laterali .box-menu.box-laterale li a {
        color: var(--colore-sfondo);
    }
    .box-laterali .box-menu.box-laterale li:hover {
        background: var(--colore-sfondo);
        color: var(--colore-base);
    }
    .box-laterali .box-menu.box-laterale li:hover a {
        color: var(--colore-base);
    }
.box-laterale {
    margin-bottom: 2rem;
}

    #CarouselHome .carousel-caption {
        top: auto;
        bottom: 5%;
        left: 15%;
        right: 50%;
        background: var(--colore-dettaglio1);
        padding: 0rem;
    }

        #CarouselHome .carousel-caption p.h3 {
            padding: 0.8rem 1rem;
            color: var(--colore-base);
            font-family: var(--logo-1riga-font);
            display: flex;
            flex-direction: column;
            font-size: 1.25rem;
            text-align: left;
        }
.portfolio-categorie {
    margin: 1rem 0rem 0px;
}
    .portfolio-categorie li {
        padding: 0.4rem 1rem;
        margin-bottom: 0.6rem;
        background: var(--colore-base);
    }
        .portfolio-categorie li a {
            color: var(--colore-sfondo);
            font-family: var(--titoli-font);
        }
    .portfolio-categorie li:hover {
        background: var(--colore-sfondo);
    }
    .portfolio-categorie li:hover a {
        color: var(--colore-base);
        text-decoration: none;
    }
.portfolio-elenco {
    margin-top: 1rem;
}
.portfolio-elenco .portfolio-item {
    margin-bottom: 1rem;
}
.portfolio-elenco .portfolio-item a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    text-decoration: none;
}
    .portfolio-elenco .portfolio-item a span {
        display: none;
        padding: 0.6rem;
        background: var(--colore-dettaglio2);
        color: var(--colore-dettaglio1);
        margin: 1rem;
        text-align: center;
    }
    .portfolio-elenco .portfolio-item a:hover {
        background-color: rgba(255, 255, 255, 0.5);
        background-blend-mode: overlay;
    }
    .portfolio-elenco .portfolio-item a:hover span {
        display: block;
    }
.btn-primary-pvo {
    --bs-btn-color: var(--colore-sfondo);
    --bs-btn-bg: var(--colore-base);
    --bs-btn-border-color: var(--colore-base);
    --bs-btn-hover-color: var(--colore-base);
    --bs-btn-hover-bg: var(--colore-sfondo);
    --bs-btn-hover-border-color: var(--colore-dettaglio1);
    --bs-btn-active-color: var(--colore-sfondo);
    --bs-btn-active-bg: var(--colore-dettaglio1);
    --bs-btn-active-border-color: var(--colore-dettaglio1);
}
.navbar-toggler {
    color: var(--colore-sfondo);
}
@media (max-width: 800px) {
    .inner-page main {
        margin-top: 40%;
    }
}